#wrap #content {
	border-top: none;
}

#content-inner {
	padding: 0;
}

#map_controls {
	width: 330px;
	float: left;
	padding: 10px;
	position: relative;
}

#predictive_response {
    width: calc(100% - 20px) !important;
}

#map_controls input {
	display: block;
	border-radius: 5px;
}

#map_controls input:not(.ps-btn-round) {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	/*width: calc(100% - 96px);*/
}

#map_controls input.ps-btn-round {
	margin-top: -34px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
    padding: 5px 10px 5px 34px;
}

#map_controls .ps-form-buttons {
	position: relative;
	float: right;
}

#map_controls .ps-form-buttons:before {
	content: "\e60b";
	font-family: 'psrkicons';
	position: absolute;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	font-size: 24px;
	vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	pointer-events: none;
	position: absolute;
	top: -29px;
	left: 7px;
	color: #fff;
	transform: scaleX(-1);
	-moz-transform: scaleX(-1);
	-webkit-transform: scaleX(-1);
	-ms-transform: scaleX(-1);
}

#predictive_response li.no_results {
	pointer-events: none;
    padding: 0 10px;
    font-style: italic;
    color: #999;
	-moz-user-select: none;
    -ms-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -webkit-touch-callout: none;
}

#no_geo {
	margin-top: 10px;
}

#no_geo .title {
	font-size: 13px;
}

.ps-radio {
	display: block;
	width: 100%;
}

#content h2 {
	font-size: 15px;
    font-weight: 700;
    padding: 0;
    margin-bottom: 5px;
}

.available_maps,
#legends {
	margin-top: 30px;
}

#legends img {
	margin-left: -4px;
}

.ps-radio:not(#foo)>input[type=radio]+label {
	padding: 0 0 0 17px;
}

.ps-radio:not(#foo)>input[type=radio]+label:before {
	top: 0;
	left: -6px;
}

/*REPORT*/
.close_container {
	width: calc(100% + 20px);
	float: left;
	background: #085e8b;
	margin: -10px -10px 7px;
	overflow: hidden;
}

.ps-ic-close {
	float: right;
    margin-top: 2px;
    margin-right: 4px;
    margin-bottom: 2px;
    cursor: pointer;
    color: #fff;
}

#minireport_container {
	position: absolute;
	width: 350px;
	top: 10px;
	left: 360px;
	z-index: 1;
	max-height: calc(100vh - 110px);
	overflow-y: auto;
	border-radius: 5px;
	box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

#minireport_container .content-inner {
    background: #fff;
	padding: 10px;
}

#minireport_container .bs-row:not(:last-child) {
	padding-bottom: 5px;
}

#minireport_container a.report-link,
#minireport_container a.report-link:hover {
	font-size: 16px;
	font-weight: 700;
	color: #027ABB;
	text-decoration: none;
	display: inline-block;
	padding-bottom: 10px;
}

#minireport_container a.report-link:hover {
	text-decoration: underline;
}

#minireport_container #report_photo_table {
	text-align: center;
    max-height: 220px;
    overflow: hidden;
    background: #ebebeb;
    width: 100%;
    margin-bottom: 10px;
}
#minireport_container #report_photo_table img {
	max-width: 100%;
	height: 220px;
}

.minireport-label,
.minireport-value {
	line-height: 1.2;
}

.minireport-value {
	font-weight: 700;
}

/*MAP*/
#map_container {
	width: calc(100vw - 350px);
	float: right;
}

#no_geo {
	display: none;
}
